[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: installation bug?

Marcus Brinkmann <Marcus.Brinkmann@ruhr-uni-bochum.de> writes:

> On Sun, Sep 19, 1999 at 08:58:11PM -0500, Alex Shinn wrote:
> > > Yes, you should download it again.
> > 
> > I did, and got the same file the second time, with the following md5sum:
> > 
> > 92cf3d3e4bf1ea68763d658aca6c7350  base/dpkg_1.4.1.7.deb
> Mmh. This md5sum is correct.
> I did run dpkg --fsys-tarfile on it, and it succeeded.

Ah, this alone worked for me as well.  Also, running each dpkg step
run by dpkg-hurd worked.  So what is going on with the
environment/other steps of dpkg-hurd?  I'll play with this tomorrow.

> You may want to check your (native) dpkg and tar programs. Maybe
> there is an incompatibility. Also let me know from when your
> dpkg-hurd is (latest is from 1 Jun 1999).

Looks like the latest is from 9 Sep 1999, which I have.

Alex Shinn <foof@debian.org>
Lisper, Smalltalker, and all around poor speaker

Reply to: